Subject: Re: [PATCH v3 10/10] Rename the test trash directory to contain spaces.

From: Johannes Sixt <[email-masked]>
Date: Mon, 05 May 2008 10:25:38 +0200

Bryan Donlan schrieb:
> In order to help prevent regressions in the future, rename the trash directory
> for all tests to contain spaces. This patch also corrects two failures that
> were caused or exposed by this change.

One more note: IMO, this patch should not contain fixes that the new
directory name uncovers - those should be in 09/10. Here we really should
only rename the trash directory (plus the assorted $test changes).

-- Hannes